Subject: Generic Intel SVR4 config templates?

From: Mike Batchelor <[email-masked]>
Date: Sun, 28 Jul 1996 09:59:33 -0400 (EDT)

Is there a generic SVR4 config template somewhere?  I have a rather
un-heard-of SVR4 for a 486 CPU running on a Multibus II platform (from
Intel).  It's plain generic SVR4, straight from AT&T sources.  I haven't
quite figured out the right set of Makefile and config settings to get it to
compile and work.  I have gotten it to compile, but attempts to do a
directory list while logged into it give an error message about invalid
socket options.  The ls binary is present, and so are the libs it depends
on.  I can chroot manually to the ftp root and run ls without a problem.  I
can run the included /usr/sbin/in.ftpd without a problem.

I can provide more details if needed.

---
  + + +      %%%%% Mike Batchelor % [email-masked] %%%%% A Division
 Capitol.Net %%%%%%%%%%% 301-306-9090 % V.34/ISDN %%%%%%%%%%%    of
     + + +   %% Serving Washington DC, No.VA, and Maryland %%   Criticom, Inc.